/*
	The src of the fonts is the www domain, since there is an error in FF and IE for sharing these kind of
	files cross-domain
*/
@font-face
{
	font-family: 'almoni-tzar-bold';
	font-weight: 700; /*(bold)*/
	font-style: normal;
	src: url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-700.otf'); 
	src: url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-700.woff') format('woff'), 
		url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-700.ttf') format('truetype');
}
@font-face
{
	font-family: 'almoni-tzar';
	font-weight: 400; /*(regular)*/
	font-style: normal;
	src: url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-400.otf'); 
	src: url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-400.woff') format('woff'), 
		url('https://www.askp.co.il/fonts/almoni-tzar/almoni-tzar-aaa-400.ttf') format('truetype');
}
@font-face
{
	font-family: 'almoni-dl';
	font-weight: 400; /*(regular)*/
	font-style: normal;
	src: url('https://www.askp.co.il/fonts/almoni-dl/almoni-dl-aaa-400.otf'); 
	src: url('https://www.askp.co.il/fonts/almoni-dl/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('https://www.askp.co.il/fonts/almoni-dl/almoni-dl-aaa-400.woff') format('woff'), 
		url('https://www.askp.co.il/fonts/almoni-dl/almoni-dl-aaa-400.ttf') format('truetype');
}
body
{
	direction: rtl;
	font-family: arial;
	background-color: #F2F2F2;
}
span.clearboth
{
	clear: both;
}
div.server_error_message
{
	margin: 1.5em auto;
	padding: 10px;
	width: 85%;
	color: black;
	font-weight: bold;
	text-align: center;
	background: #FFEBE8;
	border: 1px solid #DD3C10;
}
div.server_notice_message
{
	margin: 1.5em auto;
	padding: 10px;
	width: 85%;
	color: black;
	font-weight: bold;
	text-align: center;
	background-color: #E8EBEE; 
	border: 1px solid #103CDD;
}
div.button,
span.button
{
	display: inline-block;
	font-family: "almoni-tzar", "arial";
	/*background: url("/images/backgrounds/button.png?v=1.1") repeat-x scroll 0 0 #051B36;*/
	color: white;
	font-size: 20pt;
	font-weight: normal;
	line-height: 22pt;
	padding: 5px 10px;
	margin: 5px 0;
	cursor: pointer;
	text-align: center;
	border: 0;
	background-color:#051B36;
}
div.button_small,
span.button_small
{
	font-size: 15pt;
}
div.button:hover,
span.button:hover
{
	filter: alpha(opacity=85);	/* Microsoft Browser downloader (a.k.a. IE) */
	opacity: 0.85;				/* Browsers */
}
div.button.disabled,
span.button.disabled
{
	color: gray;
	cursor: default;
}
div.button.disabled:hover,
span.button.disabled:hover
{
	filter: alpha(opacity=100);	/* Microsoft Browser downloader (a.k.a. IE) */
	opacity: 1.00;				/* Browsers */
}
table.netted
{
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
}
table.netted tr td,
table.netted tr th
{
	border-width: 1px 1px 0 0;
	border-style: solid;
	margin: 0;
	padding: 4px;
	text-align: center;
}
table tr.active_row:hover
{
	background-color: #E0E0E0;
}
table tr td.empty_results
{
	line-height: 3em;
	font-weight: bold;
}
table tr.active_row
{
	cursor: pointer;
}
table tr.hidden_row
{
	display: none;
}
table tr.hidden_row td
{
	text-align: right;
	padding: 10px;
}
table tr.hidden_row td p
{
	margin: 0 0 1.5em 0;
}
table tr.hidden_row td p:last-child
{
	margin: 0;
}
div.top div.upper
{
	width: 980px;
	margin: 1.5em auto 5px auto;
	overflow: hidden;
}
div.top div.upper > div
{
	float: right;
}
div.top div.upper div.cooperation_logo
{
	width: 80px;
	margin-left: 10px;
}
div.top div.upper div.cooperation_logo img
{
	width: 80px;
}
div.top div.upper div.middle
{
	width: 590px;
	font-family: almoni-tzar;
	font-size: 18pt;
	line-height: 1.25em;
	margin-top: 5px;
}

div.top div.upper div.middle span.questions_count
{
	color: #1f92d1;
	font-weight: bold;
}
div.top div.upper div.logo
{
	width: 300px;
}
div.top div.upper div.logo img
{
	width: 300px;
}
div.top div.lower
{
	width: 980px;
	margin: 0 auto;
	background-color: #10253F;
	font-family: almoni-tzar, arial;
	min-height: 40px;
}
div.top div.lower > a
{
	border-left: 1px solid #ffffff; /*#7F7F7F;*/
	color: white;
	display: block;
	float: right;
	font-size: 17.5pt;
	line-height: 36px;
	padding: 4px 13px 0;
	text-decoration: none;
}
div.top div.lower > a:hover
{
	background: url("/images/backgrounds/header/hover.png?v=1.4.2") repeat-x scroll 0 0 transparent;
	text-decoration: none;
}
div.top div.lower > a.logout
{
	float: left;
	border: 0;
}
div.top div.lower > a.logout img
{
	vertical-align: middle;
}
div.page_content
{
	width: 980px;
	margin: 0 auto;
}
img.icon
{
	vertical-align: middle;
	width: 30px;
}
table.questions
{
	margin-top: 1.5em;
}
table.questions tr th
{
	background-color: #F2F2F2;
	padding: 10px;
}
.hvote{
  color: #D91E18;
  font-size: 30px;
  position: relative;
  right: 426px;
  top: 33px;
  display: block;
}

.hvote:hover, .hvote img:hover{
  cursor: pointer;
}
.hvote img{
  display: block;
}

.ach-likes-counter{
  position: relative;
  right: 425px;
  top: 1px;
  font-weight: bold;
  display: inline;
}